html {
	font-family: "Geist", sans-serif;
	font-size: 16px;
}

*,
*::before,
*::after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: inherit;
}

body {
	margin: 0;
	background-color: var(--background);
	color: var(--foreground);
	overflow-x: hidden;
}

@media (max-width: 768px) {
	body:has(#sidebar-toggle:checked) {
		overflow: hidden;
	}
}

/* utils */

.dark-invert {
	filter: none;
}

.dark .dark-invert {
	filter: invert(1);
}
